etherchannel flapping...

Unanswered Question
Jun 21st, 2009

I got this error mesage in the log:

"%EC-SPSTBY-5-CANNOT_BUNDLE_LACP: Te5/5 is not compatible with aggregators in channel 4 and cannot attach to them (qos-card types of Te5/5 do not match Te6/5)"

According to Cisco error message decoder:

"%EC-5-CANNOT_BUNDLE_LACP: [char] is not compatible with aggregators in channel [dec] and cannot attach to them ([char])

This port has different port attributes than other ports within the port channel.

Recommended Action: Match the port attributes to that of the port channel."

Ive checked my configurations and the interface configurations are identical.

Any ideas?

I have this problem too.
1 vote
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Giuseppe Larosa Sun, 06/21/2009 - 22:59

Hello Bao,

compare the two linecards in slot 5 and slot 6 if they are of different type this can be an explanation the device complains of different QoS features on the two ports.

if the linecards are of the same model and you haven't configured any QoS feature on the device you may be facing a SW defect.

If you like you can post a sh module and sh ver.

Hope to help



This Discussion